<?
echo"
<li><a href=\"game.php\"><img src=\"img/attck.png\" width=\"24\" height=\"24\"> в игру</a></li>



<img src=\"img/nn.png\">
<br/>";
if($query3[U_SUN]==1){echo"<font color=\"#A23232\">Извини,но я уже выдавал сундук тебе!</font>";}
if($query3[U_SUN]==0 AND $query3[U_SUN]!=1){echo"<font color=\"#A23232\">Вот держи он тебе еще пригодится в будущем!</font>";
$sundiO=mysql_query("UPDATE users SET U_SUN=\"1\" WHERE NICK=\"$_SESSION[s]\"");
$sundI0=mysql_query("SET NAMES cp1251");

$sundI0=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_SRC,IL_IMAGE,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.0','0','sunduk_0','sunduk_0','img_items/rasxodnoe/sunduk.png','0','$_SESSION[s]','1','0')");//добавляем предметы игроку

}
echo"<div class=\"point-line\"></div><a href=\"game.php?speak=nn\"><img src=\"img/chat.png\" height=\"24\" width=\"24\"> ясно,у меня есть другие вопросы</a>
	 </div>";
include("footer.php");
	 die;


?>